<?xml version="1.0" encoding="utf-8"?>
<shape android:shape="oval"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <size android:height="@dimen/metric_fps_view_width" android:width="@dimen/metric_fps_view_width" />
    <corners android:radius="@dimen/metric_fps_view_width" />
    <stroke android:width="@dimen/metric_fps_band_width" android:color="@color/color_fps_bad" />
    <solid android:color="@android:color/white" />
</shape>